@import 'libs/shared/assets/src/global-style/variable';

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

nz-page-header {
  padding: 0;
}

.search-btn {
  background-color: $active-status-invisibile;
  font-weight: 600;
  min-height: 40px;
  border: none;
}

.expand-btn{
  height: 38px;
  border-radius: 8px;
}

.block-action-search {
  justify-content: center;
  display: flex;
  margin-top: 20px;
}

.search-bar {
  &__checkbox {
    margin-top: 40px;
  }
}

.data-table {
  margin-top: 1%;
  &__action {
    width: 100px;
  }

  .stt {
    text-align: center;
  }

  em {
    margin-left: 5%;
    font-size: 20px;
  }

  .calendar {
    font-size: 15px;
    margin-left: 0;
  }

  .displayDate {
    margin-left: 10px;
  }

  .text-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.salary-list {
  &__rangeDateTitle {
    color: $bg-gray-label;
    font-size: 14px;
    font-weight: 600;
    font-family: 'avertaB', sans-serif;
  }
  &__rangeDate {
    width: 100%;
    margin-top: 4px;
    height: 42px;
    border-radius: 8px;
  }
}

.ant-table-cell {
  padding: 6px;
}

nz-input-number{
  width: 100%;
  border-radius: 8px;
  height: 44px;
  margin-top: 5px;
  padding-top: 5px;
}

.emp-infoTitle {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

::ng-deep .proposeCode {
  .ant-input-number-handler-wrap {
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
  }
}
